#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
Confirm=Best\u00E4tigen
ConfirmCheck=Best\u00E4tigen
PromptPassword=Aufforderung
Alert=Warnung
PromptUsernameAndPassword=Aufforderung
Select=W\u00E4hlen
Prompt=Aufforderung
